/*
 * vccb.css
 * Template Volvo Car Club Bodensee
 * @author jhk
 */
/* ########################################################### */

body.site {
	padding: 0px 20px 5px 20px;
	border-top: 0px solid #ffffff !important;
}

body.site.fluid {
	background-color: #f5f5f5;
}

.site-title {
	font-size: 60px;
	line-height: 60px;
	font-weight: bold;
}

.brand {
	color: #3366cc;
	-webkit-transition: color .5s linear;
	-moz-transition: color .5s linear;
	-o-transition: color .5s linear;
	transition: color .5s linear;
}

.brand:hover {
	color: #3366cc;
	text-decoration: none;
}

.footer {
	font-size: 12px;
}

.header {
	border-bottom: 0px solid #ccc;
	margin-bottom: 10px;
}

.page-header {
	padding-bottom: 0px;
	margin: 10px 0 10px;
	border-bottom: 1px solid #336699;
	border-top: 0px solid #336699;
}

h2, .categories-list h1, .contact h1  {
	background-color: #b0bfcb;
	color: #333;
	padding: 5px;
	font-size: 22px;
}

.page-header h2 {
	background-color: #f5f5f5;
	font-size: 16px;
	color: #333;
	padding: 0px;
	margin: 5px 0px;
}

.breadcrumb {
	background-color: #ececec;
	border-radius: 0px;
	list-style: outside none none;
	margin: 0px 0px 14px 0;
	padding: 8px 15px 0px 0px;
}

.body .container {
	background-color: #f5f5f5;
	border: 0px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.05)
}

/* contact */
.ct h3 {
	font-size: 16.25px;
}

.ct legend {
	font-size: 13px;
}

.form-actions {
    background-color: #fff;
    border-top: 1px solid #ccc;
    margin-bottom: 0px;
    margin-top: 1px;
}

.well {
	background-color: #fff;
	border: 0px solid #f5f5f5;
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 10px;
	margin-top: 10px;
	min-height: 20px;
	padding: 5px 10px 9px;
}

.nav-pills > li > a {
	border-radius: 0px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #b0bfcb;
}

hr {
	border-bottom: 1px solid #999;
	margin: 10px 0;
}

h1 {
	background-color: #8B9DC3;
	color: #ffffff;
	padding: 5px;
	font-size: 18px;
}

h3 {
	border-bottom: 1px solid #333;
	font-size: 1.0em;
	line-height: 24px;
}


h4 {
	border-bottom: 1px solid #333;
	color: #333;
}

.banneritem,
.banneritem .clr{
   display: inline;
}

#redim-cookiehint {
    width: 100%;
    padding: 7px 5%;
    box-sizing: border-box;
    position: fixed;
    background-color: #336699;
    font-size: 14px;
    z-index: 9999999;
}